// created by JCOMGen
// from TypeLib at D:\AnysoftJavaCOMAccess\MY_JAVA_TESTS\VB\Refs\JawinTest.dll
// check for latest version at http://www.simtel.net

package JawinTest;

import com.develop.jawin.*;
import java.util.*;

public interface __sJawinTest {
    static public final HashMap mthsMap = new HashMap();
    static public final GUID proxyIID = new GUID("{2777CA4C-C266-49BD-BD95-EED59637F0E2}");


    public int idStart = 1;
    public void Start(Object srcObj, ObjectRef  sStartParam) throws COMException;


}
